/*
Description: Master Style sheet
Author: Michael Vitelli
Last update: Jul 18, 2008 by mike 
*/

@import url(dropdown_menu.css);
@import url(steps.css);
@import url(ads.css);
@import url(login.css);

html, body {border: 0; margin: 0; padding: 0;}

body {
  	font: 90%/1 arial, helvetica, sans-serif;
	background: url(../images/bg_repeat.jpg) repeat 0 0;
  	line-height: 130%;
  	width: 100%;
  	min-width: 970px;
}
/***** Common Formatting *****/

h1, h2, h3, h4, h5, h6 {
  	margin: 0;
  	padding: 0;
  	font-weight: normal;
}

p {margin: 0; padding: 0 0 18px 0;}

p.notfound{padding: 15px 0 100px;}

ul {list-style: none; margin: 0; padding: 0;}

blockquote {
  	font-family: Georgia, "Times New Roman", Times, serif;
  	font-style: italic;
  	color: #666;
	margin: 0;
	padding: 0;
}

code {
  	display: block;
  	background-color: #F5F4F3;
  	border: #E2DBD8 1px solid;
  	color: #666666;
  	padding: 3px 5px;
  	margin: 10px 15px;
}

pre {
  	padding: 1em;
  	border: 1px dashed #2f6fab;
  	color: black;
  	background-color: #f9f9f9;
  	line-height: 1.1em;
}

small {font-size: 0.85em;}

img {border: none;}

sup {
  	position: relative;
  	bottom: 0.3em;
  	vertical-align: baseline;
}

sub {
  	position: relative;
  	bottom: -0.2em;
  	vertical-align: baseline;
}

acronym, abbr {
  	cursor: help;
  	letter-spacing: 1px;
  	border-bottom: 1px dashed;
}

hr {
  	display: block;
  	clear: both;
  	border-top: 1px dotted #E7E1DE;
  	border-bottom: 1px dotted white;
  	margin: 5px 20px 0;
}

.red {
	color: #FF3300;
}

.green {
	color: #5EBA0A;
}

/***** Links *****/

a {
  	text-decoration: none;
  	color: #0099CC;
}

a:hover {text-decoration: none; color: #00CCFF;}

a img {
  border: none;/*remove border for linked images*/
}
/***** Tables *****/

table {border: 0; margin: 0 0 18px 0; padding: 0;}

table tr td {padding: 2px;}
/***** Global Classes *****/

.clear {clear: both;}

.alignleft {display: block; float: left;}

.alignright {display: block; float: right;}

.aligncenter {
  	display: block;
  	text-align: center;
  	margin: 0 auto;
}

/* images border */
img.alignleft,
img.alignright,
img.aligncenter {
	display: block;
	padding: 3px;
	background: #F5F4F3;
	border: 1px solid #E8E4E2;
}

img.alignleft {
	float: left;
	margin: 0 5px 2px 0;
}

img.alignright {
	float: right;
	margin: 0 0 5px 2px;
}

img.aligncenter {
	margin: 5px auto;
}

.endOfSection {
  	clear: both;
  	width: 100%;
  	height: 0;
  	line-height: 0;
  	font-size: 0;
  	padding: 0;
  	margin: 0;
  	border: 0;
}
/***** Main Layout ****/

#container {
  	width: 100%;
  	height: 100%;
  	text-align: center;/* IE fix to center the page */
  	background: url(../images/bg.jpg) repeat-x 0 0;
	position: relative;
	z-index: 0;
}

#wrapper {
  	width: 960px;
  	background: url(../images/bg_content.jpg) repeat-y top left;
  	margin: 0 auto;/* center the page in Firefox */
  	text-align: left;
	position: relative;
	z-index: 2;
}

.inDev {
	position: absolute;
	z-index: 999;
	background: url(../images/InDev.gif) left top no-repeat;
	top: 0;
	left: 0;
	width: 120px;
	height: 90px;
}


/***** TOP PAGE *****/
#top {
	height: 90px;
	padding: 0 25px;
  	background: #F4F4EA url(../images/bg.jpg) repeat-x 0 0;
}

#top .logo {
	width: 360px;
  	height: 60px;
  	float: left;
  	clear: left;
  	margin-top: 25px;
	margin-left: 20px;
  	background: url(../images/logo.jpg) no-repeat;
}

#top .logo a {
	display: block;
	width: 100%;
	height: 100%;
}


/* Login */
#top ul.login {
  	width: 275px;
  	height: 36px;
  	float: right;
  	clear: right;
  	background: url(../images/login.jpg) no-repeat;
  	font-weight: bold;
	line-height: 36px;
  	color: white;
  	font-size: 80%;
	padding-left: 45px;
}

#top ul.login li {
  	display: inline;
 	text-align: left;
  	padding: 0 6px;
}

#top ul.login li a {
	color: #8EF433;
}

#top ul.login li a:hover {
	color: white;
}

/* Top Navigation */
#top ul.navTop {
  	width: 250px;
  	height: 30px;
	padding-top: 10px;
  	float: right;
  	clear: right;
	font-size: 0.9em;
}

#top ul.navTop li {
	display: inline;
	text-align: left;
	padding-left: 20px;
	margin-left: 25px;
}

#top ul.navTop li a {
	color: white;
}

#top ul.navTop li a:hover {
	border-bottom: 1px dotted white;
}

#top ul.navTop li.map {
	background: url(../images/map.jpg) no-repeat 0 0;
}

#top ul.navTop li.contact {
	background: url(../images/contact.jpg) no-repeat 0 3px;
}


/***** HEADER *****/
#header {
	width: 100%;
	height: 178px;
	background: url(../images/header.jpg) no-repeat;
	position: relative;
}

#header .intro {
	width: 540px;
	height: 120px;
	float: left;
	padding: 30px 0 0 45px;
}

#header .intro p {
	font-size: 0.85em;
	color: #333;
	font-weight: bold;
	position: relative;
	padding: 0;
	padding-top: 55px;
	margin: 0;
}

/***** Search Box *****/
#searchBox {
	height: 34px;
}
/* background for home page sidebar */
.sbHome {
	background: url(../images/searchBox.jpg) no-repeat;
}
/* background for single page sidebar */
.sbPage {
	background: url(../images/searchBox_page.jpg) no-repeat;
}

#searchBox .searchField {
	border: none;
	background: transparent;
	padding-left: 605px;
	padding-right: 5px;
	width: 155px;
}

#searchBox .searchButton {
	background: transparent url(../images/searchButton.jpg);
	width: 38px;
	height: 26px;
	border: none;
	cursor: pointer;
}

/***** BULLETS *****/
/* These are the "steps". It is only displayed on the main page */

#wrapBullets {
	padding-left: 11px;
}

ul#bullets {
	background: url(../images/bullet_bg.jpg) repeat-x 0 0;
	height: 160px;
	width: 938px;
	float: left;
	clear: none;
	margin: 0;
	padding: 0;
}

ul#bullets li.left,
ul#bullets li.right,
ul#bullets li.signUp {
	display: inline;
	float: left;
}

ul#bullets li.left {
	width: 4px;
	height: 160px;
	background: url(../images/bullet_l.jpg) no-repeat 0 0;
	float: left;
}

ul#bullets li.right {
	width: 4px;
	height: 160px;
	background: url(../images/bullet_r.jpg) no-repeat 0 0;
	float: right;
	clear: none;
}

ul#bullets li.signUp {
	margin: 0;
	height: 148px;
	padding: 0 10px 10px 10px;
	width: 260px;
	background: url(../images/bullet_bg_signUp.jpg) repeat-x 0 0;
	position: relative;
	z-index: 1;
}

ul#bullets li.signUp p {
	clear: both;
	color: #333;
	padding: 10px 0;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}

ul#bullets li.signUp p.red {
	color: #FF3300;
}

/* button Sign up */
ul#bullets li.signUp .trial {
	width: 195px;
	height: 35px;
	display: block;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

ul#bullets li.signUp .trial a {
	display: block;
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	line-height: 35px;
	width: 100%;
	height: 100%;
	background: url(../images/button_trial.jpg) no-repeat 0 0;
}

ul#bullets li.signUp .trial a:hover {
	background: url(../images/button_trial.jpg) 0 -35px;
}

/***** CONTENT *****/
#content {
	display: block;
	float: left;
	clear: left;
	width: 635px;
	padding: 20px;
}

/* shadow under "steps" - just for home page */
.shadow {
	background: url(../images/content_bg.jpg) no-repeat right top;
}

/* post */
#content .post {
	margin: 0 0 30px 0;
	clear: both;
	text-align: justify;
}

#content h1 {
	background: #F8F7F3 url(../images/post_h1.jpg) no-repeat 0 bottom;
	border: #EEEEDF 1px solid;
	height: 20px;
	font-size: 1.2em;
	font-variant: small-caps;
	color: #006699;
	font-weight: bold;
	padding: 5px 0 0 30px;
	margin-bottom: 10px;
	font-variant: small-caps;
}

#content h2 {
	background: #F8F7F3 url(../images/post_h2.jpg) no-repeat 0 bottom;
	border: #EEEEDF 1px solid;
	height: 20px;
	font-size: 1.2em;
	font-variant: small-caps;
	color: #65C80B;
	font-weight: bold;
	padding: 5px 0 0 30px;
	margin-bottom: 10px;
	font-variant: small-caps;
}

#content a {
	text-decoration: underline;
}

#content p {
	padding: 5px 20px;
	font-size: 0.9em;
}

#content blockquote {
	margin: 10px 20px 0 20px;
	clear: none;
	text-align: justify;
}

#content .nameQuote {
	display: block;
	margin: 0 0 10px 0;
	padding-bottom: 10px;
	font-size: 0.75em;
	color: #3C3C3C;
	text-align: left;
	border-bottom: #eee 1px dotted;
}

#content .post ol {
	padding: 0 50px;
}

#content .post .note {
	display: block;
	float: left;
	padding: 3px;
	border-top: #EBE8D7 1px solid;
	border-bottom: #EBE8D7 1px solid;
	background: #FFF9D7;
	margin: 10px 0;
	font-size: 0.9em;
	line-height: normal;
}

/* Testimonials */
#content ul#testim {
	display: block;
	clear: both;
	width: 630px;
	margin: 0 auto;
	min-height: 220px;
	background: #F8F7F3;
	border: #EEEEDF 1px solid;
	padding: 10px 0;
}

#content ul#testim p {
	margin: 10px 0;
	padding: 0;
}

#content ul#testim blockquote {
	margin: 0;
}

#content ul#testim .ref {
	font-size: 0.9em;
	color: #333;
}

#content ul#testim li {
	display: inline;
	float: left;
	width: 186px;
	font-size: 0.9em;
	line-height: normal;
	margin: 0;
	padding: 0 10px;
	background: url(../images/testim_sep.jpg) no-repeat right 0;
}

/* Summary */
#content ul#summary {
	display: block;
	clear: both;
	width: 640px;
	margin: 20px auto;
	background: url(../images/summary_bg.jpg) repeat-x 0 0;
	min-height: 220px;
}

#content ul#summary p {
	margin: 10px 0;
}

#content ul#summary li {
	display: inline;
	float: left;
	width: 188px;
	font-size: 0.9em;
	line-height: normal;
	margin: 0;
	padding: 10px;
	background: url(../images/summary_sep.jpg) no-repeat right 0;
}

#content ul#summary li.left {
 	background: url(../images/summary_l.jpg) no-repeat 0 0;
	height: 220px;
	width: 2px;
	padding: 0;
}

#content ul#summary li.right {
 	background: url(../images/summary_r.jpg) no-repeat right 0;
	height: 220px;
	float: right;
	width: 2px;
	padding: 0;
}

#content ul#summary li h1 {
	color: #65C80B;
	font-size: 1.2em;
	font-variant: small-caps;
	font-weight: bold;
	padding: 15px 0 5px 0;
	margin: 0 10px 10px 10px;
	border-bottom: 1px solid #EFEDE2;
	text-align: center;
}

#content ul#summary li ul li {
	display: block;
	clear: both;
	list-style: url(../images/summary_bullet.jpg);
	width: 160px;
	border-bottom: #E5E5E5 1px dotted;
	padding: 5px 0 5px 20px;
	margin-left: 10px;
}

#content ul#summary li ul li a {
	display: block;
	width: 100%;
	height: 100%;
}

#content ul#summary li ul li a:hover {
	background-color: #EEEEEE;
}

/***** SIDEBAR *****/
#sidebar {
	display: block;
	float: left;
	width: 255px;
	padding-left: 15px;
	margin-bottom: 30px;
	font-size: 0.8em;
}

/* background for home page sidebar */
.sideHome {
	background: url(../images/sidebar_bg.jpg) no-repeat 0 0;
}

/* background for single page sidebar */
.sidePage {
	background: url(../images/sidebar_bg_page.jpg) no-repeat 0 0;
}

#sidebar h2 {
	font-size: 1.4em;
	font-variant: small-caps;
	color: #65C80B;
	border-bottom: 1px solid #ccc;
	width: 255px;
	font-weight: bold;
	margin: 25px 0 10px 0;
}

h2.rss {
	background: url(../images/rss.jpg) no-repeat 230px 0;
	height: 21px;
}
/* Sign Up Newsletter */
#sidebar #newsletter {
	margin-top: 20px;
}

#sidebar #newsletter h2 {
	font-size: 1.4em;
	font-variant: small-caps;
	color: #FF6600;
	border-bottom: 1px solid #ccc;
	width: 255px;
	font-weight: bold;
	margin: 25px 0 10px 0;
}

#sidebar #newsletter .wrap {
	background: #FFF9D7;
	border: 1px solid #EBE8D7;
	padding: 10px;
	display: block;
}


/* News */
#sidebar ul#news li  {
	line-height: normal;
	border-bottom: dotted 1px #ccc;
	margin: 0 0 5px 0;
	padding: 0;
}

#sidebar ul#news li img {
	float: left;
	border: #EDEBE9 1px solid;
	background: #F5F4F3;
	padding: 3px;
	margin: 0 5px 0 0;
}

#sidebar ul#news li a:hover img {
	border: #ccc 1px solid;
	background: #eee;
}

#sidebar ul#news li h3 {
	color: #CC3300;
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	display: block;
	float: left;
	width: 188px;
	padding: 0;
}

#sidebar ul#news li p {
	margin: 0;
	padding: 0 0 5px 0;
}

#sidebar ul#news li a {
	text-decoration: underline;
}

/* Events */
#sidebar ul#events li {
	line-height: normal;
	margin: 0;
	padding: 5px 8px;
}

#sidebar ul#events li.dark {
	line-height: normal;
	margin: 0;
	padding: 5px 8px;
	background-color: #F4F4EA;
}

#sidebar ul#events li span{
	font-size: 0.8em;
	color: #666;
}

/***** ADS *****/
.ads {
	display: block;
	clear: both;
	margin: 20px auto;
	width: 750px;
	text-align: center;
}

/***** FOOTER *****/
#footer {
	clear: both;
	width: 960px;
	height: 150px;
	background: #F4F4EA url(../images/footer_bg.jpg) repeat-x 0 0;
	color: #999;
	font-size: 0.9em;
}

#footer a {
	color: #999;
	border-bottom: 1px dotted #555;
}

#footer a:hover {
	color: #bbb;
	border-bottom: none;
}

#footer .foot_l {
	background: url(../images/footer_l.jpg) no-repeat left top;
	width: 26px;
	height: 74px;
	float: left;
}

#footer .foot_r {
	background: url(../images/footer_r.jpg) no-repeat right top;
	width: 26px;
	height: 74px;
	float: right;
	clear: none;
}

#footer .foot_content {
	display: block;
	clear: none;
	width: 820px;
	float: left;
	clear: none;
	padding: 10px 0 0 0;
	text-align: center;
}

#footer .foot_content p {
	margin: 0;
	padding: 0;
	line-height: 20px;
}

#footer .foot_content .logo {
	display: block;
	width: 198px;
	height: 45px;
	background: url(../images/footer_logo.jpg) no-repeat 0 5px;
	float: left;
}

#footer .foot_content .logo a {
	display: block;
	width: 198px;
	height: 45px;
	cursor: pointer;
	border: none;
}

#footer .foot_info {
	display: block;
	clear: both;
	width: 850px;
	margin: 0 auto;
	text-align: center;
	font-size: 0.80em;
	line-height: normal;
}


/* Back to top */
#footer .backToTop {
	display: inline;
	width: 40px;
	height: 74px;
	float: right;
}

#footer .backToTop a {
	display: block;
	width: 100%;
	height: 100%;
	border: none;
	background: url(../images/footer_backToTop.jpg) no-repeat 0 0;
}

#footer .backToTop a:hover {
	border: none;
	background: url(../images/footer_backToTop.jpg) no-repeat 0 -74px;
}



